@import 'fonts.css';

/*
	font-family: 'gotham_htflight';
	font-family: 'gotham_htfbold';
	font-family: 'gotham_htfbook';
*/

*{
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


body{
	line-height: 130%;
	font-size: 15px;
	color: #231f20;
	font-family: 'gotham_htfbook';
}

h1,h2,h3,h4,h5{
	font-family: 'gotham_htfbold';
	margin: 20px 0;
	color: #ec1c24;
	/*text-transform: uppercase;*/
}

strong{
	font-weight: bold;
}

h1{
	font-size: 2.6rem;
}

h2{
	font-size: 2.2rem;
}

h3{
	font-size: 2rem;
	font-family: 'gotham_htflight';
}

h4{
	font-size: 1.8rem;
}

h3.small{
	font-size: 1.8rem;
}

a{
	color:#ec1c24;
}

a:hover,
a:focus,
a:active,
a:visited{
	color: #a51319;
	text-decoration: none;
	outline: none;
}

img{
	max-width: 100%;
}

.row{
	margin-bottom: 0;
}

.text-center{
	text-align: center;
}

.text-right{
	text-align: right;
}

.btn{
	border-radius:50px;
	text-transform:none;
	background-color: #00b9ab;
	padding: 0.5rem 2rem;
	line-height: 140%;
	height: auto;
	margin-bottom: 20px;
}


#ccm-block-fields select{
	display: block !important;
}

.ccm-image-block{
	width: auto !important;
	height: auto !important;
}

#ccm-block-fields [type="radio"]:not(:checked),
#ccm-block-fields [type="radio"]:checked,
.ccm-block-field-group [type="checkbox"]:not(:checked),
.ccm-block-field-group [type="checkbox"]:checked{
	left: 1;
    position: static !important;
    visibility: visible !important;
}

.hidden{
	opacity: 0;
}

.visible{
	opacity: 1;
}

iframe{
	width: 100%;
}

img{
	max-width: 100%;
	width: auto !important;
	height: auto !important;
}

.align-right{
	text-align: right;
}

.align-left{
	text-align: left;
}

/* ==========================================================================
   Header
========================================================================== */

.header_wrapper{
	background-color: #fff;
}

.header{
	color: #fff;
	clear:both;
	position: relative;
	padding-top: 20px;
}

.header.editmode{
	position: static !important;
}

.logo-wrapper{
	margin-top: 20px;
}

.logo{
	width: 100%;
	display: block;
}

.contact_details_desk{
	float: left;
	text-align: left;
	color: black;
	margin: 30px 10px 0;
}

.contact_details_desk p{
	margin: 0 0 5px;
	font-size: 17px;
}
.contact_details_desk p strong{
	color: #ec1c24;
}

.top_content,
.top_search{
	display: inline-block;
	width: auto;
	vertical-align: top;
	margin: 10px 5px 0;
}

.top_content{
	margin-top: 5px;
	margin-right: 0;
	font-size: 18px;
	
	letter-spacing: 1px;
}

.top_search form{
	position: relative;

}

.top_search{
	display: inline-block;
	vertical-align: top;
	margin: 40px 20px 0 0;
}

.top_search .btn{
	color: #ec1c24;
	padding: 2px 6px;
    border-radius: 0;
    background-color: transparent !important;
    box-shadow: none !important;
    margin-bottom: 5px;
}

.top_search form{
	position: relative;
	border-bottom: 1px solid #ec1c24;
}

.top_search form .ccm-search-block-text{
	/*position: absolute;*/
	right: 0;
	padding: 5px;
	-webkit-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
	/*width: 0;
	visibility: hidden;
	right: 30px;*/
	box-sizing: border-box;
	border: none;
	background-color: #fff;
	height: 30px;
	color: #000;
	width: 200px;
	margin-bottom: 0;
}

/*.top_search form.active .ccm-search-block-text{
	visibility: visible;
	width: 200px;
}*/

.top_search .search_box:focus,
.top_search .search_box:hover
.top_search .search_box.active,
.top_search input[type="text"]:focus:not([readonly]),
.search_form .search_box:focus,
.search_form .search_box:hover
.search_form .search_box.active,
.search_form input[type="text"]:focus:not([readonly]){
	border-bottom: none !important;
	box-shadow: none !important;
}

.top_search .search-btn i{
	font-size: 14px;
}


/*=== main menu ===*/

.main_menu_wrapper{
	background-color:#ec1c24;
	margin-top: 20px;
}

.main_menu ul{
	margin: 0;
}

.main_menu ul li{
	display: inline-block;
}

.main_menu ul li a{
	color: #fff;
	display: block;
	padding: 15px 15px 15px 0;
	position: relative;
	font-family: 'gotham_htfbold';
	text-transform: uppercase;
	font-size: 14px;
}

.main_menu ul li.nav-home a{
	font-size: 25px;
	padding: 15px 10px 15px 0;
}

.main_menu ul li.nav-home a i{
	margin-top: -5px;
}

.main_menu ul li a:before{
	content: " ";
	position: absolute;
	width: 2px;
	height: 40%;
	background-color: #fff;
	right: 7px;
	top: 15px;
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	transform: rotate(15deg);
}

.main_menu ul li.nav-home a:before,
.main_menu ul li.nav-last a:before{
	display: none;
}

.main_menu ul li a:hover,
.main_menu ul li a:focus,
.main_menu ul li.nav-selected a,
.main_menu ul li.nav-path-selected a{
	color: #f0f0f0;
}


/*=== hamburger_nav ===*/

.hamburger_nav{
	display: inline-block;
	position: fixed;
	top: 20px;
	right: 20px;
	width: 40px;
	height: 40px;
	padding:5px 0;
	border-radius: 50%;
	text-align: center;
	z-index: 1000;
	cursor: pointer;
	border: 2px solid #ec1c24;
	background-color: #fff;
}

.hamburger_nav .bars{
	width: 20px;
	height: 3px;
	position: relative;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-ms-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
	background-color: #ec1c24;
	display: inline-block;
}

.hamburger_nav .bars:before,
.hamburger_nav .bars:after{
	width: 20px;
	height: 3px;
	content: " ";
	position: absolute;
	-webkit-transition: all ease-in-out .2s ;
	-moz-transition: all ease-in-out .2s;
	-ms-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
	background-color: #ec1c24;
	display: block;
}

.hamburger_nav .bars:before{
	top: 7px;
}

.hamburger_nav .bars:after{
	bottom: 7px;
}

.nav_open .hamburger_nav .bars{
	background-color: transparent;
}

.nav_open .hamburger_nav .bars:before{
	top: 0;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.nav_open .hamburger_nav .bars:after{
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* ==========================================================================
   footer
========================================================================== */
.footer{
	background-color: #231f20;
	color: #fff;
	padding: 10px 0;
	border-bottom: 10px solid #ec1c24;
	/*margin-top: 30px;*/
	font-size: 13px;
}

.footer_nav ul{
	margin-bottom: 20px;
}

.footer_nav ul li{
	display: inline-block;
}

.footer_nav ul li a{
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	position: relative;
	padding: 10px 25px 10px 0;
}

.footer_nav ul li a i{
	font-size: 16px;
}

.footer_nav ul li a:before{
	content: " ";
	position: absolute;
	width: 2px;
	height: 30%;
	background-color: #fff;
	right: 10px;
	top: 14px;
	-webkit-transform: rotate(15deg);
	-moz-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	transform: rotate(15deg);
}

.footer_nav ul li.nav-last a:before{
	display: none;
}

.copyright{
	font-size: 13px;
	text-align: left;
}

.copyright p{
	margin-top:  0;
	margin-bottom: 20px;
}

.social_wrapper a{
	color: #fff;
	font-size: 35px;
}


/* ==========================================================================
   carousel
========================================================================== */

.carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 45%;
  left: 15px;
  width: 50px;
  height: 50px;
  margin-top: -20px;
  font-size: 30px;
  font-weight: 100;
  line-height: 40px;
  color: #fff !important;
  text-align: center;
  background: transparent;
  border: 5px solid #ffffff;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  opacity: 0.9;
  filter: alpha(opacity=90);
  z-index: 20;
}

.carousel-control.right {
  right: 15px;
  left: auto;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 1;
  filter: alpha(opacity=100);
}

.carousel-indicators {
  position: absolute;
  bottom: 40px;
  left: 20px;
  z-index: 5;
  margin: 0;
  list-style: none;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ec1c24;
  border-radius: 5px;
}

.carousel-indicators .active {
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}


/* ==========================================================================
   Main
========================================================================== */

.wrapper{
	/*min-height: 700px;*/
}

.carousel_banner #carousel .carousel-inner > .item{
	min-height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 25px;
}

.carousel_banner #carousel .carousel-inner > .item:before{
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,e5e5e5+52&1+0,0+52 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.7) 0%, rgba(229,229,229,0) 52%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.7) 0%,rgba(229,229,229,0) 52%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0.7) 0%,rgba(229,229,229,0) 52%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00e5e5e5',GradientType=1 ); /* IE6-9 */
}


.carousel_banner #carousel .item h2,
.carousel_banner #carousel .item h3,
.carousel_banner #carousel .item h4,
.carousel_banner #carousel .item h5{
	color: #fff;
}

.carousel_banner #carousel .item .row{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	width: 100%;
	min-height: 300px;
}

.carousel_banner #carousel .item .container,
.indicators_wrapper{
	position: relative;
	z-index: 2;
}

.carousel_banner #carousel .item > .col{
	/*margin: 40% 0 0;*/
	align-self:auto;
}

/*=== parallax content ===*/
.parallax_content{
	padding: 30px 0;
	min-height: 300px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	flex-direction: column;
	justify-content: center;
	align-items: center;
	/*align-content: center;*/
}

.parallax_content .content_wrapper{
	max-width: 60%;
	/*align-self:center;*/
	margin: 0 auto;
}

.parallax_content .content_wrapper .img_wrapper,
.parallax_content .content_wrapper .content{
	float: left;
}

.parallax_content .content_wrapper .img_wrapper{
	width: 25%;
	text-align: right;
}

.parallax_content .content_wrapper .content{
	width: 75%;
	padding-left: 30px;
}

.parallax_content .content_wrapper .content h2{
	margin-top: 0;
	color: #ec1c24;
	font-family: 'gotham_htflight';
	font-size: 2.7rem;
}

.parallax_content .content_wrapper .content a{
	font-family: 'gotham_htfbold';
	color:#231f20;
}


.parallax-container {
	height: 200px;
}

/*=== img link block ===*/

.bottom_content{
	margin: 40px 0;
}

.img_link_block{
	margin: 30px 0;
	display: block;
}

.img_link_block .img_wrapper{
	overflow: hidden;
}

.img_link_block .img_wrapper img{
	-webkit-transition: all ease-in-out .5s;
	-moz-transition: all ease-in-out .5s;
	-ms-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s;

	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	width: 100% !important;
}

.img_link_block:hover .img_wrapper img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.img_link_block .link_title{
	background-color: #26261a;
	padding: 20px;
}

.img_link_block .link_title h3{
	color: #fff;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'gotham_htfbold';
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px;
}


/* ==========================================================================
   Internal 
========================================================================== */

.top_banner{
	min-height: 225px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.top_banner:before{
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,e5e5e5+52&1+0,0+52 */
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.7) 0%, rgba(229,229,229,0) 52%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.7) 0%,rgba(229,229,229,0) 52%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,0,0,0.7) 0%,rgba(229,229,229,0) 52%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00e5e5e5',GradientType=1 ); /* IE6-9 */
}

.top_banner .container{
	position: relative;
	z-index: 2;
}

.top_banner .heading_wrapper{
	display: flex;
	align-items: center;
	min-height: 225px;
}

.top_banner .heading_wrapper h1{
	color: #fff;
}

.link_wrapper{
	background-color: #f5f5f5;
	padding: 30px 0;
}

.link_wrapper .img_link_block .img_wrapper img{
	width: 100% !important;
}

/*=== contact ===*/

.contact-careers .main_wrapper,
.contact-careers .top_banner{
	margin: 0 0 30px;
}

.contact-careers  .footer{
	margin-top: 60px;
}

.googleMapCanvas{
	height: 180px !important;
	margin-bottom: 30px;
}

.contact_info h5,
.vacancies_wrapper h5{
	font-size: 1.1rem;
}

.vacancies_wrapper.padding{
	padding: 15px 20px;
}

.vacancy{
	border-bottom: 1px solid #9f9f9f;
	padding: 10px 0;
	margin-bottom: 10px;
}

.vacancy h5,
.vacancy p{
	margin: 0 0 5px;
	color:#231f20;
}

.vacancy .btn{
	height: auto;
	line-height: 130%;
	border-radius: 0;
	color: #fff;
	text-transform: uppercase;
	background-color: #ec1c24;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 10px 20px;
	width: auto;
	box-shadow: none;
}

.vacancy .btn:hover{
	background-color: #a51319;
}

/*=== search ===*/
.search_form,
#searchResults{
	margin: 30px 0;
}

.search_form .form-group{
	width: 100%;
	max-width: 500px;
	border-bottom: 1px solid #ec1c24;
}

.search_form .ccm-search-block-text{
	display: inline-block;
	width: 90%;
	border-bottom: 0;
	margin-bottom: 5px;
	background-color: #f9f9f9;
	padding: 5px;
	box-sizing: border-box;
}

.search_form .btn{
	padding: 10px;
	background-color: transparent;
	color: #ec1c24;
	height: auto;
	line-height: 130%;
	margin-bottom: 0;
	box-shadow: none;
	border-radius: 0;
}



